Subject: Re: linux-next: manual merge of the oprofile tree with the tip tree

From: Robert Richter <[email-masked]>
Date: Fri, 15 Oct 2010 14:43:57 +0200

On 11.10.10 22:18:28, Stephen Rothwell wrote:

> Today's linux-next merge of the oprofile tree got a conflict in
> arch/arm/oprofile/common.c between commit
> 38a81da2205f94e8a2a834b51a6b99c91fc7c2e8 ("perf events: Clean up pid
> passing") from the tip tree and commit
> 3d90a00763b51e1db344a7430c966be723b67a29 ("oprofile: Abstract the
> perf-events backend") from the oprofile tree.
> 
> The latter moved the code modified by the former, so I used the version
> of this file from the oprofile tree.  I also applied the effect of the
> tip tree patch to the new file drivers/oprofile/oprofile_perf.c:

Stephen,

I merged both trees and updated my oprofile for-next branch. They
should merge now without conflicts.

Thanks,

-Robert

-- 
Advanced Micro Devices, Inc.
Operating System Research Center